{
  "verseBefore": "khơl manih heq chiuq xak riilh xôq wơt gô. Gô kamh ơơn oot, bơh leh vơơ gô heq, đơu dêq hloay khơl TaYuup ku tamooi kadrơơy kung kamh ơơn oot.",
  "verseAfter": "khơl manih heq chiuq xak riilh xôq wơt gô. Gô kamh ơơn oot, bơh leh vơơ gô heq, đơu dêq hloay khơl Tayuup Hlăng Vah ku tamooi kadrơơy kung kamh ơơn oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-06-29T08:44:40.063Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
